Välkommen till linuxportalen.se!

Linuxportalen.se är Sveriges största och aktivaste webbplats för användare av öppen- och fri programvara.

Du besöker Linuxportalen.se som gäst vilket begränsar din möjlighet att använda webbplatsens alla funktioner. Genom att registera dig som medlem får du inte bara möjlighet att söka bland webbplatsens innehåll, skapa nya och delta i befintliga diskussioner, skapa din egen blogg, kommunicera med andra medlemmar genom privata meddelanden och delta i omröstningar. Du får också tillgång till Veckans Kadavro - en seriestrip unikt skapad för Linuxportalen.se!

Registeringen sker snabbt och är helt kostnadsfri - tveka inte, bli medlem idag!

spela avi

har ett problem när jag ska spela avi i kaffeine eller realplayer. det funkar inte, är säkert något kodex som fattas. skriver avi i yast och får upp libdvdcss och libwnck. är det något som kommer att få det att funka.
har kollat lite på nätet och hittar själv inget åt saken, har kollat på forum och i på google.

säkert ett vanligt problem, skulle vara sjyst om någon skulle hjälpa mig

Alternativ för kommentarvisning

Välj ditt önskade sätt att visa kommentarerna och klicka på "Spara" för att verkställa dina ändringar.

IngeSvs bild

alberts bild

Vet inte vad paketen heter i SuSe. Men .avi är bara ett container-format som kan innehålla filer kodade med lite olika codecs. Men installera alla divx, xvid, mpeg4 och liknande du hittar. Libdvdcss behöver du inte för att se .avi filer. Den används endast när du ska titta på krypterade dvd-skivor (original skivor).

sundmarks bild

Jag vet inte om du kör openSUSE 10.2 för i såfall har jag skrivit en guide på min blogg. Källan Packman är en bra utgångspunkt för codecs till SUSE.

--

Mikael Sundmark

 

Mikael Sundmark

hellstroms bild

behöver inte hämta dom, har de på en skiva. men det funka inte om jag installerade dom.

_____________________________

frihet är att kunna göra det du vill

hellstroms bild

har installerat alla packet som inte fanns innan, och det var rätt så många. men det funkar inte ändå. har haft samma problem en gång med wim, men då funkade det att installera vlc.
försökte att göra det nu. men varje gång jag lägger till en källa i yast, och försöker att installera det funkar det inte. förstår inte varför. men är det någon som har någon idee hur jag kan få det att funka ändå

_____________________________

frihet är att kunna göra det du vill

hellstroms bild

kör tyvärr 10.1 men det funkar inte med den, eller? och kör kde men det ska väl inte betyda något annorlunda

_____________________________

frihet är att kunna göra det du vill

IngeSvs bild

IngeSvs bild

Jag kunde se en .avi-fil efter att jag med SMART installerat kaffeine med plugin från Packman http://en.opensuse.org/Additional_YaST_Package_Repositories#Packman http://www.ingesvensson.mine.nu

IngeSvs bild

Det jag skrev ovan gjorde jag med SUSE 10.1 under KDE.
http://www.ingesvensson.mine.nu

Kristians bild
ls /usr/lib/win32

Ger det något?

----------------------------------
where my .emacs is, that's my home

---------------------------------------

 

hellstroms bild

ls /usr/lib/win32
ger inget, inget felmeddelande heller

ska testa det med smart, får reda på svar snart
men newbie här behöver lite mera hjälp av dig IngeSv. vad är det jag ska göra med packman.

_____________________________

frihet är att kunna göra det du vill

Kristians bild

Kolla annars med

ls /usr/local/lib/win32

Om den också är tom så har du förmodligen inga win32-codecs och kan därmed inte så på de nyare windows-media-filmformaten, samt realmedia. Men har du ffmpeg så borde den tugga det mesta annars.

Det kan vara så att kaffein kräver extra kde-fluff-bibliotek för att fungera. Hur funkar en robust spelare som mplayer? Kan du se film med den?

----------------------------------
where my .emacs is, that's my home

---------------------------------------

 

fredentofts bild

Den kör ju som standard mot xine, så nåt fluffigare än xine-libs borde väl inte behövas. Om man nu inte räknar in så "basala" saker som kde-base och qt som "extra kde-fluff" Wink
 
Argumentera aldrig med idioter.
De drar bara ner dig till sin nivå och vinner på erfarenhet!

-
För övrigt anser jag att trådindenteringen måste lagas
-
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

Kristians bild

Allt utöver fluxbox och xterm är fluff Tongue O ja, jag kör gnome vanligtvis och ja, när jag kör fluxbox så kan jag inte leva utan den kde-baserade "quake"-konsollen kuake *skäms*

----------------------------------
where my .emacs is, that's my home

---------------------------------------

 

hellstroms bild

inget där heller, men den här gången kom det ett felmeddelande som sa att det inte fanns något
ska se om jag hittar mplayer på internet, den fanns inte på min skiva, men det brukar inte gå så bra när jag ska installera något på internet,så förvänta er inga stora underverk:)

_____________________________

frihet är att kunna göra det du vill

Kristians bild

Jag har inte heller den mappen, dock den förstnämnda. Tänkte att vissa distar kanske lägger codecsen på ett annat ställe. Har du lagt till icke-fria källor i Suse? Jag tror det stod ganska bra i de Suse-guider som Jonas och Marcus gjorde för ett tag sedan.

----------------------------------
where my .emacs is, that's my home

---------------------------------------

 

hellstroms bild

lägger till källan packman.iu-bremen.de suse/10.1

datorn säger att den hittar massor med grejer som den vill updatera, men får då det här:
Unresolved dependencies:
Updating hydrogen-0.9.2-16.i586[System packages] to hydrogen-0.9.4-1.pm.svn20061211.i586[20070116-230723]
There are no installable providers of libQtGui.so.4 for hydrogen-0.9.4-1.pm.svn20061211.i586[20070116-230723]
qt-4.1.0-29.7.i586[SUSE-Linux-10.1-Updates] needed by hydrogen-0.9.4-1.pm.svn20061211.i586[20070116-230723]
libtar-1.2.11-0.pm.1.i586[20070116-230723] needed by hydrogen-0.9.4-1.pm.svn20061211.i586[20070116-230723]

först vill han uppdater sen inte, datorn kan inte bestämma sig

_____________________________

frihet är att kunna göra det du vill

hellstroms bild

DET FUNKAR!!! fick igång mplayer och det funkar som en fisk i vattnet. men fattar inte varför jag itne kan uppdatera

_____________________________

frihet är att kunna göra det du vill

Kristians bild

Grattis! Då är det nåt meck med dina repositories, var finns de gröntungade supportrarna när det kommer till kritan?

För wmv och realmedia-stöd med mer med mera checka http://www.linuxportalen.se/node/2267/11454

----------------------------------
where my .emacs is, that's my home

---------------------------------------

 

lundatoks bild

Dom är i Ubuntutråden. Wink

--
MöLUG
Svenska OSS-bloggar

mauths bild

Jag har varit upptagen med mitt liv utanför linux de senaste dagarna och inte haft koll på portalen. Ber om ursäkt för detta.
Anledningen till att det var dålig support från de stolta och ärevördiga användarna av den storslagna tyska disten är antagligen att vi inte är vana vid felsökning...

- "Den nyttigaste läxa livet lärt mig är att idioterna många gånger har rätt." Winston Churchill

Kristians bild

Någon kastar sten i glashus vad gäller mediastödet i andras distar...

"Den som bäddar andras sängar, faller själv däri", eller hur var det nu egentligen?

----------------------------------
where my .emacs is, that's my home

---------------------------------------

 

jonasbjorks bild

1. Det är inte min dist. Det är Novells.
2. Jag är urkass på multimedia. Vilket framgått av mina försök med iPod + mp3 i SUSE Smile

--
SUSE Linux
Jonas Björk - like.no.other

--
Jag är grundare av och administratör på Linuxportalen. Kontakta mig om du har frågor, funderingar eller synpunkter kring Linuxportalen.se .

hellstroms bild

det var en rpm som inte ville funka,funkade bättre när jag tog några i taget, och inte den som strulade. när är det man avancerar ifårn newbie till nästa steg, tycker själv att jag är där nu... almost newbie.
tack för hjälpen nu ska jag kolla på film och njuta av min linux-burk

_____________________________

frihet är att kunna göra det du vill